Page MenuHomeMiraheze

Comment Table Schema Migration for all wikis
Closed, ResolvedPublic

Description

we need to do the Comment Table Schema Migration for all wikis https://www.mediawiki.org/wiki/Manual:$wgCommentTableSchemaMigrationStage

Details

Commits
Unknown Object (Diffusion Commit)

Event Timeline

Paladox triaged this task as Normal priority.Nov 29 2018, 18:50
Paladox created this task.
Reception123 renamed this task from Comment Table Schema Migration for all wiki's to Comment Table Schema Migration for all wikis.Dec 2 2018, 06:40
John moved this task from Backlog to MediaWiki on the Goal-2019-Jan-Jun board.Dec 4 2018, 18:58
Paladox moved this task from Backlog to MediaWiki on the Goal-2018-Jul-Dec board.
Paladox added a commit: Unknown Object (Diffusion Commit).Dec 6 2018, 21:50
Paladox closed this task as Resolved.Dec 7 2018, 02:11